# -*- encoding: utf-8 -*-
# stub: cucumber-wire 8.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "cucumber-wire".freeze
  s.version = "8.0.0".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 3.2.8".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Matt Wynne".freeze, "Aurelien Reeves".freeze, "Luke Hill".freeze]
  s.date = "2025-10-14"
  s.description = "Wire protocol for Cucumber".freeze
  s.email = "cukes@googlegroups.com".freeze
  s.homepage = "http://cucumber.io".freeze
  s.licenses = ["MIT".freeze]
  s.rdoc_options = ["--charset=UTF-8".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 3.1".freeze)
  s.rubygems_version = "3.5.22".freeze
  s.summary = "cucumber-wire-8.0.0".freeze

  s.installed_by_version = "3.5.22".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<cucumber-core>.freeze, ["> 11".freeze, "< 16".freeze])
  s.add_runtime_dependency(%q<cucumber-cucumber-expressions>.freeze, ["> 14".freeze, "< 20".freeze])
  s.add_development_dependency(%q<aruba>.freeze, ["~> 2.2".freeze])
  s.add_development_dependency(%q<cucumber>.freeze, ["> 8".freeze, "< 11".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 13.3".freeze])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 3.13".freeze])
  s.add_development_dependency(%q<rubocop>.freeze, ["~> 1.81.0".freeze])
  s.add_development_dependency(%q<rubocop-packaging>.freeze, ["~> 0.6.0".freeze])
  s.add_development_dependency(%q<rubocop-performance>.freeze, ["~> 1.26.0".freeze])
  s.add_development_dependency(%q<rubocop-rake>.freeze, ["~> 0.7.1".freeze])
  s.add_development_dependency(%q<rubocop-rspec>.freeze, ["~> 3.7.0".freeze])
end
